p{
    margin: 0 0 10px;
}
ul.list-unstyled.equal-height-list.col-md-4 {
    padding: 0;
    margin: 0;
    display: table;
}
ul.list-unstyled.equal-height-list.col-md-4 li h3 {
    display: table-cell;
    vertical-align: middle;
}
article {
    margin: 25px 0 35px;
}

.btn:hover {
    /* Color definition as requested (see https://www.dekra-claims-services.com/en/dekra-claims-services/) */
    background-color: #1a6e3c;
    color: #fff;
}

div#navigation .navbar-nav>li {
    width: auto;
}

div#navigation-responsive a {
    margin: 0;
}

div#navigation .navbar-nav > li > a {
    padding-left: 22px;
    padding-right: 22px;
}

@media (max-width: 1199px) {
    div#navigation .navbar-nav > li > a {
        font-size: 14px;
        padding-left: 15px;
        padding-right: 15px;
    }
    div#navigation .navbar-nav li,
    div#navigation .navbar-nav li a,
    div#navigation .navbar-nav li span {
        font-size: 14px;
    }
}
@media (max-width: 991px) {
    div#navigation .navbar-nav > li > a {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }
    div#navigation .navbar-nav li,
    div#navigation .navbar-nav li a,
    div#navigation .navbar-nav li span {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    div#navigation .navbar-nav > li > a {
        font-size: 12px;
        padding-left: 5px;
        padding-right: 5px;
    }
    div#navigation .navbar-nav li,
    div#navigation .navbar-nav li a,
    div#navigation .navbar-nav li span {
        font-size: 12px;
    }
}

div#navigation .navbar-nav > li ul > li a {
    position: relative;
}



div#navigation .navbar-nav > li ul > li a::after {
    font-family: "DEKRA Icons";
    content: "\e836";
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;

    position: absolute;
    width: auto;
    right: 15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

div#navigation .navbar-justified {
    display: flex;
}
div#navigation .navbar-justified > li {
    flex-grow: 1;
}

div#navigation .navbar-justified > li > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 20px 10px;
}

.pagination > li.current:first-child > a::before, .pagination > li.current:last-child > a::before {
    content: '';
}
.breadcrumb li:first-child::before {
    content: '';
}
.pagination {
    margin: -3px 0 20px 0;
}

.infoWindow a, .infoWindow a:focus {
    font-size: 11px;
}
sub {
    bottom: 0.2em;
}
.letters a {
    font-size: 26px;
    padding: 10px;
    font-variant: small-caps;
    text-decoration: none;
}
.letters a.uppercaseself {
    text-decoration: underline;
}

.news .page-navigation ul li {
    margin: 0 3px;
}
.device-box {
    position: relative;
    border: 1px solid #efefef;
    margin-bottom:  30px;
}
.device-box-fixed-height {
    height: 150px;
    overflow: hidden;
}
.device-box-content {
    padding: 0 10px;
}

.device-box-fixed-height .device-box-content {
    max-height: 139px;
    overflow: hidden;
}

.device-box.has-link .device-box-content {
    padding-right: 42px;
}

.device-box.has-image .device-box-content {
    padding-left: 0;
}

.device-box img {
    margin:0;
}

.device-box h2 {
    color: #007D40;
    padding-top: 10px;
}

.device-box .device-box-heading-link {
    text-decoration: none !important;
}

.device-box-more {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
    text-decoration: none;
    z-index: 2;
}

.device-box-more:hover,
.device-box-more:active,
.device-box-more:focus {
    text-decoration: none;
}

.device-box-more:before {
    font-family: "DEKRA Icons";
    display: inline-block;
    content: "\e836";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: auto;

    font-size: 20px;
    opacity: 1;
    color: #007d40;
}

@media (max-width: 1199px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {
    .device-box-fixed-height {
        height: auto;
        min-height: 150px;
        overflow: inherit;
    }
    .device-box-fixed-height .device-box-content {
        max-height: none;
        overflow: inherit;
    }
}

/* --------------- */
/* Text & Media CE */
/* --------------- */

/* [MARM1-1324] DEKRA NLS: Leistungsbilder größe anpassen */
.ce-textpic.ce-intext .ce-media {
    max-width: 358px;
}

.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery {
    margin-bottom: 25px;
}

.ce-intext.ce-right.ce-intext .ce-gallery {
    margin-left: 30px;
}

.ce-intext.ce-left.ce-intext .ce-gallery {
    margin-right: 30px;
}

@media (max-width: 991px) {
    .ce-textpic.ce-intext .ce-media {
        max-width: 218px;
        max-height: 164px;
    }
}

@media (max-width: 767px) {
    .ce-textpic.ce-intext .ce-media {
        max-width: none;
        max-height: none;
    }

    .ce-textpic.ce-intext .ce-gallery {
        float: none;
    }

    .ce-textpic.ce-intext.ce-right .ce-gallery {
        margin-left: 0;
    }

    .ce-textpic.ce-intext.ce-left .ce-gallery {
        margin-right: 0;
    }
}

.col-sm-4 .ce-textpic.ce-left.ce-intext.ce-nowrap .ce-gallery img.img-responsive {
    width: 100px;
}
/* --------------- */
/*                 */
/* --------------- */

.articlebox-heading-link {
    text-decoration: none !important;
}

.news .article {
    padding-bottom: 0;
    margin-bottom: 0;
}

.news .news-list-view .article .news-img-wrap {
    max-width: 164px;
}

/* IE11 fix to prevent images overflowing wrapper */
.news .news-list-view .article .news-img-wrap a {
    display: block;
    width: 100%;
}

.news-single .article .news-img-wrap {
    max-width: 358px;
}

@media (max-width: 991px) {
    .news-single .article .news-img-wrap {
        max-width: 218px;
    }
}

@media (max-width: 767px) {
    .news-single .article .news-img-wrap {
        max-width: none;
        width: auto;
        float: none;
        margin-left: 0;
        margin-bottom: 25px;
    }
}

.news-single .header {
    margin-bottom: 25px;
}

.news .article .news-img-wrap a {
    border: none;
    padding: 0;
}

.news .article h3 {
    margin-bottom: 10px;
}
.news .article h3 a {
    text-decoration: none;
}

div#navigation .navbar-nav.navbar-b2c>li:nth-child(1) ul.col-sm-4.col-xs-12:nth-child(6) {
    margin-top:-102px;
}
div#navigation .navbar-nav.navbar-b2c>li:nth-child(5) ul.col-sm-4.col-xs-12:nth-child(5) {
    margin-top: -102px;
}

div#navigation .navbar-nav.navbar-arbeitsmed > li {
    width: 16.6666%;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #585858;
}

div.header-navigation button.navbar-toggle .bar-icon {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

div.header-navigation button.navbar-toggle .bar-icon+.bar-icon {
    margin-top: 4px;
}

div.header-meta .search .search-box button[type="submit"] {
    width: 100%;
    max-width: none;
}
@media (max-width: 1199px) {
    div.header-meta .search .search-box {
        width: 720px;
    }
}

@media (max-width: 991px) {
    div.header-meta .search .search-box {
        width: 510px;
    }
}

/*iOS hack:*/
/*iOS needs "cursor: pointer" to handle click/tap events on links properly*/
.iOS-userAgent body {
    cursor: pointer;
}